NODE_ENV=development
# Server
PORT=3000
URL=http://localhost:3000
SERVER_IP=10.75.2.38
TIMEZONE=America/New_York
TCP_PORT=2222

# Better auth Secret
BETTER_AUTH_SECRET=
RESET_EXPIRY_SECONDS=3600

# logging 
LOG_LEVEL=

# SMTP password
SMTP_PASSWORD=

# opendock 
OPENDOCK_URL=https://neutron.opendock.com
OPENDOCK_PASSWORD=
DEFAULT_DOCK=
DEFAULT_LOAD_TYPE=
DEFAULT_CARRIER=

# prodServer when ruining on an actual prod server use localhost this way we don't go out and back in. 
PROD_SERVER=
PROD_PLANT_TOKEN=
PROD_USER=
PROD_PASSWORD=

# Tech user for alplaprod api 
TEC_API_KEY=

# AD STUFF
# this is mainly used for purchase stuff to reference reqs
LDAP_URL=

# postgres connection
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USER=
DATABASE_PASSWORD=
DATABASE_DB=

# Gp connection
GP_USER=
GP_PASSWORD=

# how often to check for new/updated queries in min
QUERY_TIME_TYPE=m #valid options are m, h 
QUERY_CHECK=1


# Oauth setup
PROVIDER=""
CLIENT_ID=""
CLIENT_SECRET=""
CLIENT_SCOPES="openid profile email groups"
DISCOVERY_URL=""
